﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="NAudio" version="1.8.4" targetFramework="net452" />
  <package id="NAudio.Lame" version="1.0.7" targetFramework="net452" />
  <package id="System.Data.SQLite.Core" version="1.0.108.0" targetFramework="net452" />
  <package id="System.Management" version="4.5.0" targetFramework="net452" />
  <package id="taglib" version="2.1.0.0" targetFramework="net452" />
</packages>